@charset "UTF-8";
/* CSS Document */

/*管理画面設定----------------------------------*/
#adminBox, .acms-admin-box {
    position: fixed;
    z-index: 100;
    width: 100%;
    bottom: 0;
    margin-bottom: 0 !important;
}

/*マージン設定----------------------------------*/

.mg-0 { margin:0 !important; }
.mgb-5 { margin-bottom:5px !important; }
.mgb-10 { margin-bottom:10px !important; }
.mgb-15 { margin-bottom:15px !important; }
.mgb-20 { margin-bottom:20px !important; }
.mgb-25 { margin-bottom: 25px !important; }
.mgb-30 { margin-bottom: 30px !important; }
.mgb-40 { margin-bottom: 40px !important; }
.mgb-50 { margin-bottom: 50px !important; }

.clearfix::after {
	content:"";
	display:block;
	clear:both;
}
strong {
font-weight:bold !important;
}
#wrapper {
 margin-top:6rem;
}
@media screen and (max-width: 767px) {

#wrapper {
    box-shadow: -10px 0 10px -10px #000;
    z-index: 2;
    width: 100%;
    position: relative;
}
body { font-size: 85%; }
}

@media screen and (max-width: 949px) {
img {
	max-width: 100%;
	height: auto;
/*	width /***:auto;*/
}
}

#form_c_width, #container {
	width: 100%  !important; ;
}

/*----------------------------------------------

共通へッダー

----------------------------------------------*/

body#family div#saraya-header {
	background: #EFEFEF;
	border-top: 5px solid #000;
}
@media screen and (max-width: 767px) {
body#family div#saraya-header {
	display:none;
}
}
body#family div#saraya-header:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
body#family div#saraya-header ul {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
body#family div#saraya-header ul {
	width:auto;
}
}
body#family div#saraya-header ul li {
	float: right;
	margin-left: 10px;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic";
	line-height: 160%;
}
body#family div#saraya-header ul li a:link, div#saraya-header ul li a:visited {
	color: #666;
	text-decoration: none;
}
body#family div#saraya-header ul li a:hover {
	color:#FF8C3E;
	text-decoration: underline;
}
body#family div#saraya-header ul li#saraya-header-logo {
	margin-right: 5px;
	padding-bottom: 0px;
	padding-top: 7px;
	line-height: 0%;
}
body#family div#saraya-header img {
	vertical-align: bottom;
	border:none;
	font-size: 0%;
}

/*　現在地　*/
body#family div#saraya-header ul li#family-header-on {
	background: #000;
	padding-right: 5px;
	padding-left: 5px;
}
body#family div#saraya-header ul li#family-header-on a {
	color: #FFF;
}
body#family div#saraya-header ul li#family-header-on {
	color: #FFF;
}

/*----------------------------------------------

共通スタイル設定

----------------------------------------------*/

body, div, span, h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd, table, td, tr, th, p, form, figure {
	margin: 0;
	padding: 0;
}

body {
	font-size: 90%;
	line-height: 1.6;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a:link, a:visited {
	color:#468226;
	text-decoration: underline;
}
a:hover {
	color:#468226;
	text-decoration: none;
}
a img {
	border: none;
}
li { list-style:none; }

h1.midashi {
	padding: 7px 12px;
	background: url(/themes/products@family/images/products-top-h1.jpg) no-repeat left top;
	color: #fff;
	border-radius:5px;
	behavior: url(PIE.htc);
	position: relative;
	margin-bottom:20px;
	font-size: 150%;
}
@media screen and (max-width: 767px) {
h1.midashi {
	font-size: 120%;
}
}

.midashi-green {
	color: #6CB82B;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 120%;
}
@media screen and (max-width: 767px) {
.midashi-green {
	font-size:100%;
	margin-bottom:10px;
}
}
.red {
	color: #F30;
}
.orange {
	color: #FF6633;
}
small {
	display:block;
}
#contents {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	margin-top:5rem;
}

@media screen and (max-width: 767px) {
#contents {
	width:auto;
	padding-top:0;
	position: relative;
	z-index: 2;
	padding-right: 10px;
	padding-left: 10px;
	background: #FFF;
	box-shadow:-10px 0px 15px -10px #333;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#contents {
	width: auto;
}
}
#contents-main {
	width:765px;
	float:right;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
#contents-main {
	width:auto;
	float:none;
	background: #FFF;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#contents-main {
	width:570px;
	padding-right: 10px;
}
}
#pankuzu {
	font-size: 90%;
	padding: 0px 5px 5px 0px;
}

@media screen and (max-width: 767px) {
#pankuzu {
	display:none;
}
}

/*---------スマホヘッダー部分---------*/

div#gnav-btn {
	display:none;
}
@media screen and (max-width: 767px) {
div#gnav-btn {
    background: none repeat scroll 0 0 #6EB92B;
    border-bottom: 1px solid #61A326;
    display: block;
    padding: 5px 0 4px;
    width: 100%;
    z-index: 9999;
    text-align:left;
	position:fixed;
	top:0;
	box-shadow:-10px 0px 15px -10px #333;
}
div#gnav-btn div {
    border-radius: 5px;
}
div#gnav-btn div a {
     bottom: 0;
    cursor: pointer;
    display: block;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 30px;
}
div#gnav-btn div span {
    display: block;
    height: 4px;
    width: 100%;
    background: #fff;
    border-radius: 2px;
    transition: all 0.5s ease;
     margin-bottom: 5px;
}
div#gnav-btn p {
	width: 95px;
	float: right;
	margin-right:5px;
}
div#gnav-btn p#contact {
	width:65px;
}

div#gnav-btn p a {
    border-radius: 5px;
    display: block;
    font-size: 11px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
	background: -moz-linear-gradient(top,#FFF 0%,#CCC,);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#CCC));
	color: #333;
	font-weight:bold;
}
div#gnav-btn div div a:link, div#gnav-btn div a:visited {
    background: #fff;
	color: #333;
}
div#gnav-btn p a:link, div#gnav-btn p a:visited {
    background: #fff;
	color: #333;
}
/* Firefox, Opera, Safari */
/*@font-face {
font-family:jafont;
src:url("ipaexg.ttf") format("truetype")
}*/
/*IE*/
/*@font-face {
font-family: jafont;
src: url("ipaexg.eot");
}*/

/* Firefox, Opera, Safari */
@font-face {
	font-family: iconfont;
	src: url(CONDENSEicon.otf) format("truetype");
}

.icon {
	font-family: iconfont;
	font-weight: normal;
}
.icon-list:before {
	content: "\002c7";
}

}



/*----------------------------------------------

ヘッダー

----------------------------------------------*/

header {
	border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
header {
	border-bottom:none;
}
}
#headerup {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	zoom:1;
}
@media screen and (max-width: 767px) {
#headerup {
	width:auto;
	background-color:#FFF;
	width: 100%;
	 z-index: 2;
	box-shadow:-10px 0px 15px -10px #333;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#headerup {
	width:auto;
}
}
#headerup:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/*　ロゴ　*/
#headerup h1 {
	position: absolute;
	left: 0px;
	top: -30px;
	z-index:1;
}
@media screen and (max-width: 767px) {
#headerup h1 {
	position:static;
	padding-top:50px;
	top:0;
	z-index:0;
	padding-left: 5px;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#headerup h1 {
	padding-left: 5px;
}
#headerup h1 img {
	width:300px;
	height:auto;
}
}
#gnavi {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	text-align:right;
	font-size: 90%;
	z-index:2;
	margin-bottom:10px;
	zoom:1;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#gnavi {
	width:auto;
}
}
#gnavi:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#gnavi nav {
	width: 950px;
	float:right;
	margin-bottom: 35px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#gnavi nav {
	width:auto;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	padding-left: 10px;
}
}
#gnavi li ul.undermenu {
	display:none;
}
#gnavi li {
	background: url(../images/arrow01.gif) no-repeat left center;
	padding-left: 15px;
	float:left;
	margin-right: 10px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#gnavi nav li {
	margin-bottom: 3px;
	margin-right: 15px;
}
}
#gnavi a:link, #gnavi a:visited {
	color:#333;
	text-decoration: none;
}
#gnavi a:hover {
	color:#468226;
	text-decoration: none;
}
#gnavi li#sitetop {
	display:none;
}
@media screen and (max-width: 767px) {
#gnavi li#sitetop {
	display:block;
}
	#gnavi {
	background: #ccc url(none) repeat scroll 0 0;
	border-right: 1px solid #000;
	float:none;
	display: none;
	height: 100%;
	left: 0;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 230px;
	margin-top:0;
	text-align:left;
 	 }
	#gnavi nav {
	width: auto;
	float:none;
	margin-bottom: 0px;
	}
	#gnavi ul {
	width: auto;
	float:none;
	}
	#gnavi li {
	background: #555;
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	font-weight: bold;
	}
	#gnavi li a {
	display:block;
	color: #FFF;
	text-decoration: none;
	padding: 10px 15px;
	border-bottom: 2px solid #FFF;
	background: url(../images/m-gnavi-bg.png) no-repeat 210px center;
	}
	#gnavi li ul.undermenu {
	display:block;
	border-bottom: 2px solid #FFF;
	}
	#gnavi li ul.undermenu  li {
	background: #ccc;
	display:block;
	border-bottom: 1px solid #FFF;
	}
	#gnavi li ul.undermenu  li a {
	border-bottom: none;
	margin-bottom:0;
	color: #333;
	padding-left: 20px;
	}
	#gnavi li a:link, #gnavi li a:visited, #gnavi li a:hover {
	color:#FFF;
	}
	}

/*---------　右下　----------------------*/

#headerup div#header-rightdown {
	float: right;
	margin-top: 0px;
	padding-top: 0px;
	width: 490px;
	padding-bottom:10px;
}
@media screen and (max-width: 767px) {
#headerup div#header-rightdown {
	display:none;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#headerup div#header-rightdown {
	width:450px;
}
}
#headerup div#header-rightdown:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/*---------　サイト内検索　----------------------*/

#headerup div#header-rightdown section.search {
	float: right;
	width: 245px;
}
#headerup div#header-rightdown section.search label {
	display:none;
}
#headerup div#header-rightdown section.search input#searchForm {
	height: 25px;
	width: 200px;
	padding-left:0px;
	float: left;
	background: #F2F2F2;
	border:0;
	font-size: 100%;
}
@media screen and (min-width: 950px) and (max-width: 1279px) {
#headerup div#header-rightdown section.search {
	width: 245px;
}
#headerup div#header-rightdown section.search input#searchForm {
	width: 195px;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#headerup div#header-rightdown section.search {
	width:222px;
}
#headerup div#header-rightdown section.search input#searchForm {
	width:170px;
}
}
#headerup div#header-rightdown section.search input#sitesearch:focus {
background-color: #FEFDDE;
}
#headerup div#header-rightdown section.search input#btn-kensaku {
	float: left;
}
#btn-info, #btn-shop {
	float:left;
	margin-right:10px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#btn-info, #btn-shop {
	margin-right:5px;
}
}

/*----------------------------------------------

パンくず

----------------------------------------------*/

.topicpath{margin-bottom:5px;padding:5px 0;width:950px;margin:0 auto;}
.topicpath-list{margin:0 auto;list-style:none}
.topicpath-item{float:left;padding:0 10px 0 15px;background:url(../images/marker/icon_arrow.png?v=20210205105210) no-repeat 0}
.topicpath-item:first-child{padding:0 10px 0 0;background:0}
.topicpath-link:link{color:#333;font-size:14px}
.topicpath-link:active,.topicpath-link:focus,.topicpath-link:visited{color:#333}

@media screen and (max-width: 767px) {
.topicpath {
	display:none;
}
}

/*----------------------------------------------

ソーシャルボタン・ページトップ

----------------------------------------------*/

/*
div#contents-footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 20px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
div#contents-footer {
	width:auto;
	padding:10px;
}
#likebox {
	display:none;
}
}
div#contents-footer:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
@media screen and (max-width: 767px) {
div#contents-footer {
    position: relative;
    width: 100%;
    z-index: 2;
	background:#fff;
}
#likebox {
	display:none;
}
}
@media screen and (max-width: 949px) {
img#line {
    height: 20px;
    width: 88px;
}
}
@media screen and (max-width: 767px) {
div#contents-footer, footer div#footerlink, footer div#footer-bottomlink ul {
	width:100%;
}
footer div#footer-bottomlink {
    background: none repeat scroll 0 0 #000000;
}
footer {
    background: none repeat scroll 0 0 #E4E4E4;
    border-top: 1px solid #CCCCCC;
}
}
div#contents-footer ul#socialbtn {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}
@media screen and (max-width: 767px) {
div#contents-footer ul#socialbtn {
	float:left;
}
}
div#contents-footer ul#socialbtn li {
	float: right;
	margin-right: 5px;
	list-style: none;
}
@media screen and (max-width: 767px) {
div#contents-footer ul#socialbtn li {
	float:left;
}
div#contents-footer p#pagetop {
	float: right;
}
}
*/

/* -------------------------------
SNS
------------------------------- */
#contents-footer {
    width: 1080px;
    margin: 0 auto;
    padding: 15px 0;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
#contents-footer {
    width: auto;
}
}
@media screen and (max-width: 949px) {
#contents-footer {
    width: auto;
}
}
#contents-footer::after {
content:"";
display:block;
 clear: both;
}

#contents-footer ul {
	padding: 0 10px;
	float: right;
   line-height: 0;
}

#contents-footer ul::after {
content:"";
display:block;
 clear: both;
}

#contents-footer ul li {
	float: left;
	margin-right: 10px;
}

#contents-footer ul li::after {
content:"";
display:block;
 clear: both;
}


/*----------------------------------------------

フッター

----------------------------------------------*/

footer {
	background: #EDE9E4;
	padding-top: 10px;
}
@media screen and (max-width: 767px) {
footer {
	padding-top:0;
}
}
footer a:link, footer a:visited {
	color:#333;
	text-decoration: none;
}
footer a:hover {
	color:#333;
	text-decoration: underline;
}
#footer-link {
	font-size: 77%;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
	padding-top: 10px;
	background: url(../images/footer-link-bg.png) no-repeat right bottom;
	padding-bottom: 5px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#footer-link {
	width:auto;
	padding:10px;
}
}
@media screen and (max-width: 767px) {
#footer-link {
	display:none;
}
}
#footer-link:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
}
#footer-link section {
	float:left;
}
#footer-link ul {
	float:left;
}
#footer-link ul + ul {
	margin-left: 10px;
}
#footer-link li {
	background: url(../images/footer-arrow01.png) no-repeat left center;
	padding-left: 10px;
	margin-bottom:8px;
	width: calc(50% - 10px);
    float: left;
}
#footer-link ul.kansen li {
    width: auto;
    float: none;
}
#footer-products {
	float:left;
	width:500px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#footer-link ul + ul {
	margin-left:5px;
}
#footer-products {
	width:480px;
}
}
#footer-oyakudachi {
	float:left;
	margin-right:10px;
	width:280px;
}
 #footer-toiawaes {
	float:right;
	margin-right:10px;
	width:150px;
}

@media screen and (min-width: 950px) and (max-width: 1279px) {
#footer-link ul {
	margin-right:5px;
}
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#footer-oyakudachi {
	margin-bottom:80px;
}
#footer-toiawaes {
	width:auto;
	float:none;
	clear:both;
}
#footer-toiawaes br {
	display:none;
}
#footer-link #footer-toiawaes ul {
	float:none;
}
}
#footer-products h2 {
	font-size: 130% !important;
}
#footer-oyakudachi p, #footer-toiawaes p {
	font-size: 120%;
	font-weight:bold;
}
#footer-products h2, #footer-oyakudachi p, #footer-toiawaes p {
	background: url(../images/footer-arrow02.gif) no-repeat left center;
	padding-left: 15px;
	margin-bottom: 5px;
	clear :both;
}
#footer-brand {
	background: #666666;
}
#footer-brand-banner {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	zoom:1;
	color: #FFF;
	padding: 10px;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#footer-brand-banner {
	width:auto;
}
}
@media screen and (max-width: 767px) {
#footer-brand-banner {
	display:none;
}
}
#footer-brand-banner:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
h1.products-top#category {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#footer-brand-banner p {
	font-weight: bold;
	margin-bottom: 5px;
}
#footer-brand li {
	float:left;
	margin-right:10px;
}
#footer-bottom {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 7px;
	zoom:1;
	display:flex;
	 justify-content: space-between;
}
@media screen and (min-width: 768px) and (max-width: 949px) {
#footer-bottom {
	width:auto;
}
}
@media screen and (max-width: 767px) {
#footer-bottom {
	width:auto;
	position: relative;
	width: 100%;
	z-index: 2;
	padding:10px 0 0;
	box-shadow:-10px 0px 15px -10px #333;
}
}

#footer-bottom ul {
display:flex;
}
#footer-bottom li {
	background: url(../images/footer-arrow01.png) no-repeat left center;
	padding-left: 15px;
	font-size: 85%;
	margin-right: 15px;
}
#footer-bottom p {
	font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size: 80%;
}
@media screen and (max-width: 767px) {
#footer-bottom ul, #footer-bottom p, #footer-bottom li {
	float:none;
	padding-left:15px;
	}
}

/*----------------------------------------------

販売店お問い合わせフォーム

----------------------------------------------*/

div#button {
    text-align: center;
    width: 100%;
	margin-bottom:30px;
}
#form-unit {
	font-size: 90%;
}
@media screen and (max-width: 767px) {
#form-unit {
	padding-right: 10px;
	padding-left: 10px;
}
}
#form-unit img {
    vertical-align: bottom;
}
#form-unit strong {
    padding-left: 6px;
}
ul.liststyle, ol.liststyle {
	margin-left:40px;
}
@media screen and (max-width: 767px) {
ul.liststyle {
	margin-left:20px;
}
}
ul.liststyle li {
	list-style: disc;
}
ol.liststyle li {
	list-style:decimal;
}

div#shop-list {
	margin-bottom:30px;
}
div#shop-list section {
	zoom:1;
	background: #71BE43;
	margin-bottom:10px;
}
div#shop-list section:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
div#shop-list h1 {
	float:left;
	color: #FFF;
	width:190px;
	padding: 5px 5px 0px;
	font-size: 110%;
	text-align: center;
}
@media screen and (max-width: 767px) {
div#shop-list h1 {
	float:none;
	width:auto;
}
}
div#shop-list dl {
	float:left;
	zoom:1;
	width:748px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	background: #FFF;
}
@media screen and (max-width: 767px) {
div#shop-list dl {
	width:100%;
	font-size: 90%;
}
}
div#shop-list dl:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

div#shop-list dt {
	float:left;
	clear:left;
	width:185px;
	padding: 3px 3px 3px 15px;
	border-right: 1px solid #CCCCCC;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
div#shop-list dt {
	float:none;
	border:none;
	padding:5px 0px 5px 5px;
}
}
div#shop-list dd {
	padding-left:200px;
	border-bottom: 1px solid #CCCCCC;
	padding: 3px;
}
@media screen and (max-width: 767px) {
div#shop-list dd {
	padding-left:0px;
}
.m {
	display:block;
}
div#shop-list dd input {
}

}
.line-2 {
	height: 3em;
}
@media screen and (max-width: 767px) {
.line-2 {
	height:auto;
}
}
dl.form-box {
	border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin-bottom: 20px;
    width: 100%;
}
@media screen and (max-width: 767px) {
dl.form-box {
	border:none;
}
}
dl.form-box dt {
	clear: left;
	float: left;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 5px;
	width: 300px;
	font-weight: bold;
	color: #FFF;
}
@media screen and (max-width: 767px) {
dl.form-box dt {
	width: auto;
	width:100%;
	background: #E6EEDC;
	margin-bottom: 15px;
	margin-top: 15px;
	font-weight:bold;
	color:#333;
}
}
dl.form-box dd {
    background: url("../images/q-bg.gif") repeat-y scroll left top rgba(0, 0, 0, 0);
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    padding: 7px 7px 7px 350px;
}
@media screen and (max-width: 767px) {
dl.form-box dd {
	background:none;
	padding: 0;
	border:none;
}
}
@media screen and (max-width: 767px) {
li#toiawase-tel-index {
	display:block;
}
input, select {
	width:100%;
	font-size:120%;
	padding:5px 0px;
}

input:focus, input:hover {
	background:#E6EEDC;
}
textarea {
	width:100%;
	font-size:120%;
	padding:0px;
	height:150px;
}
/*input[type="submit"] {
	background: -moz-linear-gradient(top, #9F8580 0%, #551001);
	background: -webkit-gradient(linear, left top, left bottom, from(#9F8580), to(#551001));
	border: 2px solid #FFF;
	color: #FFF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	-webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);
	text-shadow: 0px 0px 3px rgba(0,0,0,0.5);
	width: 100px;
	padding: 15px 0;
	width:100%;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top:10px;
	margin-bottom:15px;
}*/
.focus {
	background:#F0DFDA;
}
.wd33per {
	width:20%;
}
.age {
	width:3em;
}
input.personal {
	width:auto;
}
input[type="text"], input[type="tel"], input[type="number"], input[type="email"], textarea {
	border:2px solid #89AD6F;
}
input[type="radio"] {
    height: 28px;
    margin-right: 5px;
    position: relative;
    width: 28px;
}
input[type="checkbox"]  {
    border: 2px solid #4C4C4C;
    border-radius: 8px 8px 8px 8px;
    height: 28px;
    margin-right: 5px;
    position: relative;
    width: 28px;
}
input[type="text"] {
    padding: 5px;
    width: 95%;
}
}

/*----------------------------------------------

検索結果

----------------------------------------------*/
p.pager-link {
    text-align:left;
    margin-bottom:15px;
    padding-top:15px;
    padding-bottom:15px;
}
p.pager-link strong {
    background-color: #4b8226;
    color: #fff;
    padding: 8px 10px;
}
p.pager-link a:link, p.pager-link a:visited {
    background-color: #def8c7;
    border: 1px solid #58a016;
    padding: 8px 10px;
}

.kensaku-midashi {
    font-size:110%;
    margin-bottom:5px;
    background: url(../images/category-arrow.jpg) no-repeat left center;
    padding-left: 25px;
}


/* ------------------------------
　　ページャー
------------------------------ */
.pager {
	margin: 0 -5px 50px -5px;
	padding: 0;
	text-align: center;
	list-style: none;
}
.pager li {
	display: inline-block;
	margin: 0 5px;
}
.pager li.cur {
	/* 現在いる位置 */
	padding: 5px 20px;
	color: #FFF;
	background: #767676;
	border-radius: 3px;
}

.pager-link {
	display: block;
	padding: 5px 20px;
	color: #333;
	background: #E5E5E5;
	border-radius: 3px;
}
.pager-link:visited,
.pager-link:focus,
.pager-link:active {
	color: #333;
}
.pager-link:hover {
	color: #FFF;
	text-decoration: none;
	background: #333;
}

.pager-link-forward {
	float: right;
}

.pager-link-prev {
	float: left;
}

@media screen and (min-width: 768px) {
	.pager-link {
		padding: 5px 10px;
	}
	.pager li.cur {
		/* 現在いる位置 */
		padding: 5px 10px;
	}
}

/* 前後リンク */
.serial-nav {
	margin: -25px 0 60px 0;
	padding: 0;
	list-style: none;
}
.serial-nav .serial-nav-item {
	display: block;
	float: none;
}
.serial-nav .serial-nav-item-prev {
	text-align: left;
}
.serial-nav .serial-nav-item-next {
	text-align: right;
}
.serial-nav a {
	display: block;
	padding: 25px 0;
	color: #333;
	border-bottom: 1px solid #E5E5E5;
}
.serial-nav a:hover,
.serial-nav a:visited,
.serial-nav a:focus,
.serial-nav a:active {
	color: inherit;
	text-decoration: none;
}
.serial-nav a:hover {
	background: #E5E5E5;
}

@media screen and (min-width: 768px) {
	.serial-nav {
		margin: 0 0 60px 0;
		border: 0;
	}
	.serial-nav .serial-nav-item-prev {
		float: left;
	}
	.serial-nav .serial-nav-item-next {
		float: right;
	}
	.serial-nav a {
		display: inline;
		border: 0;
	}
	.serial-nav a:hover {
		text-decoration: underline;
		background: 0;
	}
}


/* MAGON　ヘッダー下余白埋める */
@media screen and (max-width: 810px) {
    .magon_wrap {margin-top: -2rem;}
}
